@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700,700i&subset=cyrillic');
/* core styles */

body {
	min-width: 320px;
}

/* mob menu */

body .burger-menu {
	margin: 0 auto;
	width: 40px;
	display: block;
	transition: all 0.3s;
	cursor: pointer;
	height: 40px;
	display: none;
	float: right;
	margin-top: 40px;
}
body .burger-menu .bar {
	transition: all 0.3s;
	height: 2px;
	width: 100%;
	display: block;
	background-color: white;
}
body .burger-menu .bar:nth-of-type(2) {
	margin: 8px 0;
}
body .burger-menu--closed {
	transition-delay: 0.3s;
}
body .burger-menu--closed .bar {
	float: right;
}
body .burger-menu--closed .bar:nth-of-type(2) {
	width: 75%;
	transition-property: margin, height, width;
	transition-delay: 0.3s, 0.3s, 0s;
}
body .burger-menu--closed .bar:nth-of-type(3) {
	width: 50%;
}
body .burger-menu--closed:hover .bar:nth-of-type(2) {
	width: 100%;
}
body .burger-menu--closed:hover .bar:nth-of-type(3) {
	width: 100%;
}
body .burger-menu--opened {
	padding-top: 12px;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 1000;
}
body .burger-menu--opened .bar:nth-of-type(1) {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transition-delay: 0.3s;
	height: 2px;
}
body .burger-menu--opened .bar:nth-of-type(2) {
	opacity: 0;
	height: 0;
	margin: -3px;
}
body .burger-menu--opened .bar:nth-of-type(3) {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	transition-delay: 0.3s;
	height: 2px;
}

.header-top {
	position: relative;
}

textarea, 
input[type="text"], 
input[type="email"] {
	padding: 5px 9px;
	border-radius: 5px;
	border: solid 1px #aaa;
}
.message_top textarea, 
.message_top input[type="text"], 
.message_top input[type="email"] {
	width: 100%;
	margin: 5px 0;
}
.message_top p {
	line-height: 36px;
	font-size: 18px;
	margin: 0;
}
.message_top input.btn {
	display: block;
	margin: 25px auto 0;
}
.message_top h3 {
	text-align: center;
	margin-bottom: 32px;
}
.btn.focus, 
.btn:focus, 
textarea.focus, 
textarea:focus, 
input[type="text"].focus, 
input[type="text"]:focus, 
input[type="email"].focus, 
input[type="email"]:focus {
	outline: 0;
	box-shadow: 0 0 0 0.2rem rgba(123, 123, 123, 0.25);
}
.error {
	display: none;
	color: #e31c18;
	text-align: center;
}
.error p {
	font-size: 14px;
	line-height: 21px;
	margin: 0 0 10px 0;
}
section.questions .message_ajax_done *, 
section.questions .message_ajax_error * {
	font-size: 18px;
}
section.questions .message_ajax_done h4, 
section.questions .message_ajax_error h4 {
	font-size: 22px;
}
section.questions .message_ajax_done, 
section.questions .message_ajax_error {
	padding-top: 40px;
}

a.btn {
	font-family: 'Roboto', sans-serif;
	color: #FFF;
	font-size: 32px;
	background: linear-gradient(45deg, #ff6633 33%, #e84412 66%, #e40826);
	font-size: 16px;
	font-weight: 400;
	border-radius: 5px;
	padding: 10px 20px;
	width: 220px;
	transition: 0.5s;
	border: 0;
	box-shadow: unset;
	outline: none;
}

a.btn:focus {
	box-shadow: unset;
	outline: none;
}

a.btn:hover {
	background: linear-gradient(45deg, #e40826 33%, #e84412 66%, #ff6633);
}

input.btn {
	font-family: 'Roboto', sans-serif;
	color: #FFF;
	font-size: 32px;
	background: linear-gradient(45deg, #ff6633 33%, #e84412 66%, #e40826);
	font-size: 16px;
	font-weight: 400;
	border-radius: 5px;
	padding: 10px 20px;
	width: 220px;
	transition: background-color 2s ease-out;
	-webkit-transition-property: background;
	border: 0;
}

.photos a {
	padding: 15px;
	flex: 0 0 25%;
}

.photos {
	display: flex;
	flex-wrap: wrap;
}

.photos a img {
	width: 100%;
}

input.btn:hover {
	background: linear-gradient(45deg, #e40826 33%, #e84412 66%, #ff6633);
	-webkit-transition: background-color 2s ease-out;
	-moz-transition: background-color 2s ease-out;
	-o-transition: background-color 2s ease-out;
	transition: background-color 2s ease-out;
}

div.title h2 {
	font-family: 'Roboto', sans-serif;
	color: #393939;
	font-size: 30px;
	font-weight: 500;
	text-align: center;
	margin-bottom: 25px;
}

div.title h2::after {
	content: '';
	display: block;
	width: 50px;
	height: 3px;
	background: #005ca9;
	margin: 0 auto;
	margin-top: 20px;
}

div.title p {
	font-family: 'Roboto', sans-serif;
	color: #393939;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
	/*max-width: 740px;*/
	margin: 0 auto;
}

.flex-container {
	display: flex;
}

/* header styles */

.bread_crumbs ol li {
	display: inline-block;
}

.bread_crumbs ol li::before {
	content: '/';
	margin: 0 5px;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 400;
}

.bread_crumbs ol li:first-of-type::before {
	content: '';
}

.bread_crumbs ol {
	width: auto;
	padding: 0;
	margin: 0 auto;
	text-align: center;
}

.bread_crumbs a,
.bread_crumbs span  {
	color: #fff;
	font-family: 'Roboto', sans-serif;  
	font-size: 16px;
	font-weight: 400;
}

header {
	background: url(../images/header_bg.jpg) center center no-repeat;
	background-size: cover;
	padding: 0 0 80px 0;
}

header.all_pages {
	min-height: 510px;
}

header .header-top .logo {
	padding: 13px 0;
	display: inline-block;
}

header .callback {
	float: right;
	padding: 20px 0;
}

header .callback a {
	font-family: 'Roboto', sans-serif;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	vertical-align: middle;
	text-decoration: none;
}

header .callback a span {
	margin-right: 10px;
}

header .callback a.btn.white {
	color: #393939;
	font-size: 16px;
	font-weight: 400;
	background: #dadada;
	margin-left: 20px;
	width: auto;
}
header .callback a.btn.white:hover {
	background: #aaaaaa;
}

header nav ul.menu {
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin: 0;
	padding: 0;
}

header nav ul.menu * {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
}

header nav ul.menu li {
	list-style: none;
	position: relative;
	white-space: nowrap;
}

header nav ul.menu li a, 
header nav ul.menu li span {
	text-decoration: none;
	display: block;
	padding: 15px 5px;
}

header nav ul.menu li a {
	color: #FFF;
}

header nav ul.menu li:hover a {
	color: #f6a201;
}

header nav ul.menu li.active a, 
header nav ul.menu li.active span {
	color: #e40428;
}

header nav ul.menu li ul.menu {
	padding: 0 30px;
	position: absolute;
	left: -25px;
	top: 50px;
	min-width: 270px;
	height: 0;
	overflow: hidden;
	transition: 0.2s;
	display: block;
	background: #fff;
	margin: 0;
}

header nav ul.menu li ul.menu ~ a::after {
	content: '▼';
	font-size: 10px;
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 2px;
	margin-left: 5px;
	transition: 0.3s;
}

header nav ul.menu li:hover ul.menu ~ a::after {
	margin-bottom: 3px;
	margin-left: 5px;
	transform: rotate(-180deg)
}

header nav ul.menu li:hover ul.menu {
	height: auto;
	padding: 30px;
}

header nav ul.menu li ul.menu li {
	display: none;
}

header nav ul.menu li:hover ul.menu li {
	display: block;
}

header nav ul.menu li ul.menu li a, 
header nav ul.menu li ul.menu li span {
	color: #393939;
	font-size: 14px;
	display: block;
	margin: 0 0 15px 0;
	padding: 0;
}

header nav ul.menu li ul.menu li.active a, 
header nav ul.menu li ul.menu li.active span {
	color: #e40428;
}

header nav ul.menu li ul.menu li:last-of-type a {
	margin: 0;
}

header nav ul.menu li ul.menu li:hover a {
	color: #f6a201;
}

header .header-title {
	padding: 100px 0 0 0;
}

header .header-title h1 {
	font-family: 'Roboto', sans-serif;
	color: #FFF;
	font-size: 40px;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
}

header .header-title span {
	font-family: 'Roboto', sans-serif;
	color: #FFF;
	font-size: 32px;
	background: linear-gradient(45deg, #ff6633 33%, #e40826 66%, #e40826);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-align: center;
	margin: 0 auto;
	display: block;
	margin-bottom: 35px;
	font-weight: 500;
}

header .header-title ul {
	display: flex;
	padding: 0;
	margin: 0 auto;
	justify-content: center;
}

header .header-title ul li {
	font-family: 'Roboto', sans-serif;
	color: #FFF;
	font-size: 18px;
	font-weight: 400;
	list-style: none;
	padding: 0 30px;
	position: relative;
	margin-bottom: 55px;
}

header .header-title ul li:before {
	content: '';
	display: block;
	position: absolute;
	width: 5px;
	height: 5px;
	background: #fff;
	left: 0px;
	top: 10px;
}

header .header-title ul li.first::before {
	content: '';
	display: none;
}

header .header-perfomance {
	display: flex;
	justify-content: space-between;
}

header .header-perfomance .perfomance-item {
	padding: 20px 18px 20px 20px;
	border: 1px solid #d1d4db;
	font-family: 'Roboto', sans-serif;
	color: #FFF;
	font-size: 16px;
	max-width: 220px;
}

header .header-perfomance .perfomance-item p {
	margin: 0;
}

a.btn.modalbox {
	color: #fff;
	margin: 0 auto;
	font-size: 18px;
	font-weight: 500;
	width: 200px;
}

a.btn.block {
	display: block;
}

header .header-title a.btn.modalbox {
	margin: 0 auto 120px;
}

/* what-is */

section.what-is {
	padding: 80px 0 80px 0;
}

section.what-is .container>.title {
	margin-bottom: 100px;
}

section.what-is .text {
	width: 50%;
	font-family: 'Roboto', sans-serif;
	color: #393939;
	font-size: 16px;
	font-weight: 400;
	max-width: 450px;
	z-index: 10;
}

section.what-is ul {
	padding: 0;
	background: url(../images/ramka.jpg) center center no-repeat;
	background-size: cover;  
	font-family: 'Roboto', sans-serif;
	color: #393939;
	font-size: 16px;
	font-weight: 400;
	max-width: 490px;
	padding: 0 0 0 20px;
}

section.what-is ul li {
	list-style: none;
	position: relative;
	padding: 0 0 0 20px;
}

section.what-is ul li::before {
	content: '';
	position: absolute;
	width: 8px;
	height: 8px;
	background: #005ca9;
	top: 9px;
	left: 0px;
}

section.what-is .svoistva {
	padding: 30px 35px;
	width: 60%;
	border: 2px solid #d1d4db;
}

section.what-is .svoistva .title {
	font-family: 'Roboto', sans-serif;
	color: #393939;
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 25px;
}

section.what-is .image-big {
	position: absolute;
	top: 275px;
	right: -60px;
}

section.what-is .text p {
	margin-bottom: 30px;
}

/* catalog */

section.catalog {
	background: url(../images/bg2.jpg) center center no-repeat;
	background-size: cover;
	padding: 100px 0;
}

section.catalog p {
	font-family: 'Roboto', sans-serif;
	color: #FFF;
	font-size: 30px;
	font-weight: 500;
	line-height: 38px;
	margin: 0;
	display: inline-block;
	width: calc(100% - 190px);
	vertical-align: middle;
	padding: 0 0 0 80px;
}

section.catalog span {
	display: inline-block;
	vertical-align: middle;
}

section.catalog .flex-container {
	justify-content: flex-end;
}

section.catalog a.btn {
	float: right;
	margin: auto 0;
}

/* types */

section.types .container>.title {
	margin-bottom: 90px;
}

section.types {
	padding: 80px 0;
}

section.types .types-item {
	padding: 80px 30px 45px 30px;
	background: #dadada;
	position: relative;
	margin: 15px 0;
}

section.types .types-item:not(.warning):hover {
	padding: 80px 30px 33px 30px;
}

section.types .types-item:not(.warning):hover .title,
section.types .types-item:not(.warning):hover p {
	display:none;
}

section.types .types-item:not(.warning):hover .btn,
section.types .types-item:not(.warning):hover .annons {
	display: block;
}


section.types .types-item .title {
	font-family: 'Roboto', sans-serif;
	color: #393939;
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 30px;
}

section.types .types-item .title::after {
	content: '';
	display: block;
	width: 50px;
	height: 2px;
	background: #005ca9;
	margin-top: 20px;
}

section.types .types-item p {
	font-family: 'Roboto', sans-serif;
	color: #393939;
	font-size: 18px;
	font-weight: 500;
}

section.types .types-item p.information {
	max-height: 80px;
	overflow: hidden;
}

section.types .types-item span {
	position: absolute;
	font-family: 'Roboto', sans-serif;
	color: #fff;
	font-size: 72px;
	font-weight: 500;
	top: -13px;
	left: -18px;
	line-height: 72px;
}

section.types .types-item .btn,
section.types .types-item .annons {
	display: none;
}

section.types .types-item.warning {
	padding: 20px;
	background: linear-gradient(180deg, #04539c 33%, #0e397a 66%, #142964);
}

section.types .types-item.warning .border {
	border: 1px solid #fff;
	padding: 30px;
}

section.types .types-item.warning .title {
	color: #fff;
}

section.types .types-item.warning .title::after {
	background: #fff;
}

section.types .types-item.warning .annons {
	font-family: 'Roboto', sans-serif;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	display: block;
	margin: 0;
}

/* questions */

section.questions {
	background: url(../images/bg3.jpg) center center no-repeat;
	background-size: cover;
	padding: 80px 0 80px 0;
}

section.questions form {
	display: flex;
	justify-content: space-between;
	max-width: 840px;
	margin: 0 auto;
	margin-top: 90px;
}

section.questions input:not(.btn) {
	padding: 11px 30px;
	border-radius: 5px;
	border: 2px solid #9d9d9c;
	min-width: 260px;
	font-family: 'Roboto', sans-serif;
	color: #393939;
	font-size: 16px;
	outline: none;
}

section.questions input::placeholder {
	font-family: 'Roboto', sans-serif;
	color: #393939;
	font-size: 16px;
}

/* adventages */

section.advantages {
	padding: 80px 0 20px 0;
}

section.advantages .container>.title {
	margin-bottom: 90px;
}


section.advantages .advantages-item .image {
	position: absolute;
	top: 5px;
	left: 0;
}

section.advantages .advantages-item {
	display: flex;
	position: relative;
	margin-bottom: 60px;
}

section.advantages .advantages-item .text-block {
	padding: 0 0 0 70px;
}

section.advantages .advantages-item .title {
	font-family: 'Roboto', sans-serif;
	color: #393939;
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 20px;
	text-transform: uppercase;
}

section.advantages .advantages-item .text {
	font-family: 'Roboto', sans-serif;
	color: #393939;
	font-size: 16px;
	font-weight: 400;
}

/* last-news */

section.last-news {
	padding: 80px 0 80px 0;
	background: rgba(234,234,234,1);
	background: -moz-linear-gradient(top, rgba(234,234,234,1) 0%, rgba(234,234,234,1) 49%, rgba(255,255,255,1) 49%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(234,234,234,1)), color-stop(49%, rgba(234,234,234,1)), color-stop(49%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(234,234,234,1) 0%, rgba(234,234,234,1) 49%, rgba(255,255,255,1) 49%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(234,234,234,1) 0%, rgba(234,234,234,1) 49%, rgba(255,255,255,1) 49%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(234,234,234,1) 0%, rgba(234,234,234,1) 49%, rgba(255,255,255,1) 49%, rgba(255,255,255,1) 100%);
	max-height: 773px;
}

section.last-news .container>.title {
	margin-bottom: 90px;
}

section.last-news .news-item {
	-webkit-box-shadow: 0px 0px 46px 0px rgba(176, 176, 176, 1);
	-moz-box-shadow: 0px 0px 46px 0px rgba(176, 176, 176, 1);
	box-shadow: 0px 0px 46px 0px rgba(176, 176, 176, 1);
	position: relative;
	transition: 0.2s;
}

section.last-news .image {
	width: 100%;
	height: 225px;
	overflow: hidden;
}

section.last-news .image img {
	height: 100%;
	width: auto;
	margin: 0 auto;
}

section.last-news .news-item .text-block {
	padding: 30px 20px 30px 20px;
	background: #fff;
	height: 190px;
	overflow: hidden;
	transition: 0.2s;
}

section.last-news .news-item .title {
	font-family: 'Roboto', sans-serif;
	color: #393939;
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 15px;
}

section.last-news .news-item .title::after {
	content: '';
	display: block;
	width: 50px;
	height: 2px;
	background: #005ca9;
	margin-top: 10px;
}

section.last-news .news-item .text {
	font-family: 'Roboto', sans-serif;
	color: #393939;
	font-size: 16px;
	font-weight: 400;
	height: 75px;
	overflow: hidden;
}

section.last-news .news-item .btn {
	margin-top: 30px;
	opacity: 0;
	transition: 0.2s;
}

section.last-news .news-item:hover .btn {
	opacity: 1;
}

section.last-news .news-item:hover .text-block{
	height: 260px;
	transition: 0.2s;
}


section.last-news .news-item .more {
	position: absolute;
	bottom: 10px;
	right: 20px;
} 

section.last-news .news-item:hover .more {
	display: none;
}

/* opros */

section.opros {
	padding: 80px 0 80px 0;
	background: url(../images/bg4.jpg) center center no-repeat;
	background-size: cover;
}

section.opros .btn {
	margin: 0 auto;
	display: block;
}

section.opros .container>.title {
	margin-bottom: 90px;
}

/* footer */

footer {
	background: url(../images/bg5.jpg) center center no-repeat;
	background-size: cover;
	padding: 75px 0 40px 0;
}

footer .footer-top {
	display: flex;
	padding-bottom: 60px;
	border-bottom: 1px solid #3a405c;
	flex-wrap: wrap;
	justify-content: space-between;
}

footer .footer-item {
	flex: 0 0 17%;
}

footer .footer-item:nth-of-type(1) {
	max-width: 161px;
}

footer .footer-item:nth-of-type(2) {
	min-width: 206px;
}

footer .footer-item:nth-of-type(3) {
	max-width: 154px;
}

footer .footer-item:nth-of-type(4) {
	min-width: 190px;
}

footer .footer-item .title {
	font-family: 'Roboto', sans-serif;
	color: #e31c18;
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 30px;
}

footer .footer-item ul {
	padding: 0;
}

footer .footer-item ul li {
	list-style: none;
}

footer .footer-item ul li a {
	font-family: 'Roboto', sans-serif;
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 15px;
	display: block;
}

footer .footer-item.contacts ul li a {
	position: relative;
	padding-left: 35px;
	display: block;
	margin-bottom: 30px;
}

footer .footer-item ul li a span {
	position: absolute;
	top: 0 ;
	left: 0;
}

footer .footer-bottom {
	margin-top: 40px;
}

footer .footer-bottom::after {
	content: '';
	display: block;
	clear: both;
}

footer .footer-bottom .copyright {
	font-family: 'Roboto', sans-serif;
	color: #dadada;
	font-size: 14px;
	font-weight: 400;
	max-width: 380px;
	float: left;
}

footer .footer-bottom .make-it {
	font-family: 'Roboto', sans-serif;
	color: #dadada;
	font-size: 14px;
	font-weight: 400;
	text-decoration: underline;
	float: right;
}

.text .last-news .news-item:hover {
	position: absolute;
	width: 350px;
	z-index: 10;
}

.text .last-news .stop  {
	height: 445px;
}

/* catalog */

/* range */

.irs-line-mid,
.irs-line-right,
.irs-line-left {
	background: #dadada;
	height: 4px;
}

.irs-from,
.irs-to,
.irs-min,
.irs-max {
	display: none;
}

.irs-slider {
	height: 16px;
	width: 16px;
	background: #fff;
	border-radius: 50%;
	border: 1px solid #dadada;
	top: 18px;
}

.irs-bar {
	background:  #e40428;
	height: 4px;
}


div.flex-container {
	display: flex;
}

div.flex-container.catalog {
	padding: 140px 0;
}

div.flex-sitebar {
	width: 250px;
}

div.flex-catalog-container {
	width: calc(100% - 240px);
	padding: 0 0 0 40px;
}

/* checbox */

[type="checkbox"]:checked,
[type="checkbox"]:not(:checked)
{
	position: absolute;
	left: -9999px;
}
[type="checkbox"]:checked + label,
[type="checkbox"]:not(:checked) + label
{
	position: relative;
	padding-left: 28px;
	cursor: pointer;
	line-height: 20px;
	display: inline-block;
	color: #666;
}
[type="checkbox"]:checked + label:before,
[type="checkbox"]:not(:checked) + label:before
{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 18px;
	height: 18px;
	border: 1px solid #dadada;
	background: #fff;
}

[type="checkbox"]:checked + label:before {
	border: 1px solid #e40428;
}

[type="checkbox"]:checked + label:after,
[type="checkbox"]:not(:checked) + label:after
{
	content: '';
	width: 8px;
	height: 8px;
	background: #e40428;
	position: absolute;
	top: 5px;
	left: 5px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
[type="checkbox"]:not(:checked) + label:after
{
	opacity: 0;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
}
[type="checkbox"]:checked + label:after
{
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
[type="checkbox"]:disabled:checked + label:before,
[type="checkbox"]:disabled:not(:checked) + label:before
{
	border-color: #ccc;
	background-color: #eee;
}
[type="checkbox"]:disabled:checked + label:after
{
	background: #aaa;
}

/* end */

.siteber-header span:first-of-type {
	position: absolute;
	font-size: 12px;
}

.siteber-header span {
	display: inline-block;
}

.header-title.catalog h1{
	font-family: 'Roboto', sans-serif;
	color: #FFF;
	background: linear-gradient(45deg, #ff6633 33%, #e40826 66%, #e40826);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin-bottom: 25px;
}

div.sitebar-element {
	border: 1px solid #dadada;
	margin-bottom: 60px;
}

div.sitebar-element .title {
	font-family: 'Roboto', sans-serif;
	color: #393939;
	font-size: 14px;
	font-weight: 400;
}

div.sitebar-element .range-input {
	margin: 20px 0 0 0;
	font-family: 'Roboto', sans-serif;
	color: #393939;
	font-size: 14px;
	font-weight: 400;
}

div.sitebar-element .range-input span {
	width: 19px;
	display: inline-block;
}

div.sitebar-element .range-input input {
	max-width: 80px;
	height: 30px;
	padding: 10px;
	border: none;
	background: #dadada;
	font-family: 'Roboto', sans-serif;
	color: #393939;
	font-size: 14px;
	font-weight: 400;
	outline: none;
	margin: 0 0 0 15px;
}

div.sitebar-container {
	padding: 25px 20px;
}

div.siteber-header {
	padding: 15px 10px;
	font-family: 'Roboto', sans-serif;
	color: #393939;
	font-size: 14px;
	font-weight: 400;
	background: #dadada;
}

div.siteber-header span:last-of-type {
	padding:  0 0 0 15px;
}

div.flex-catalog-container .catalog-item {
	padding: 15px 25px; 
	border: 1px solid #dadada;
	margin: 0 0 30px 0;
	background: #fff;
	overflow: hidden;
}

div.flex-catalog-container .catalog-item .image img {
	width: 100%;
}

div.flex-catalog-container .catalog-item .category {
	font-family: 'Roboto', sans-serif;
	color: #393939;
	font-size: 16px;
	font-weight: 400;
	margin: 0 0 15px 0;
}

div.flex-catalog-container .catalog-item .name {
	font-family: 'Roboto', sans-serif;
	color: #393939;
	font-size: 18px;
	font-weight: 500;
	margin: 0 0 20px 0;
	max-height: 85px;
	overflow: hidden;
	display: block;
	text-decoration: none;
}

div.flex-catalog-container .catalog-item .price {
	font-family: 'Roboto', sans-serif;
	color: #393939;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
}

div.flex-catalog-container .catalog-item .characteristic .flex-row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	height: 0;
	overflow: hidden;
	transition: 0.2s;
}

div.flex-catalog-container .catalog-item .characteristic .charname,
div.flex-catalog-container .catalog-item .characteristic .znachenie {
	font-family: 'Roboto', sans-serif;
	color: #393939;
	font-size: 14px;
	font-weight: 400;
}
div.flex-catalog-container .catalog-item .characteristic .charname {
	max-width: 160px;
	width: 45%;
}

div.flex-catalog-container .catalog-item .characteristic .znachenie {
	/*width: 44px;*/
	text-align: center;
}

div.flex-catalog-container .catalog-item .btn {
	color: #fff;
	max-width: 160px;
	padding: 0 20px;
	height: 0;
	margin: 0 auto;
	display: block;
} 

div.flex-catalog-container .catalog-item .characteristic {
	overflow: hidden;
	transition: 0.2s;
	display: block;
}

div.flex-catalog-container .catalog-item:hover {
	position: absolute;
	max-width: 256.66px;
	z-index: 1000;
	-webkit-box-shadow: 0px 0px 46px 0px rgba(176, 176, 176, 1);
	-moz-box-shadow: 0px 0px 46px 0px rgba(176, 176, 176, 1);
	box-shadow: 0px 0px 46px 0px rgba(176, 176, 176, 1);
	padding: 15px;
}

div.flex-catalog-container .catalog-item:hover .name {
	max-height: unset;
}

div.flex-catalog-container .stop {
	height: 295px;
	margin: 0 0 30px 0;
}

div.flex-catalog-container .catalog-item:hover .characteristic{
	overflow: unset;
	transition: 0.2s;
	min-height: 10px;
	margin-bottom: 15px;
}

div.flex-catalog-container .catalog-item:hover .characteristic .flex-row {
	height: auto;
	margin: 5px 0;
	padding: 5px 0 0;
	border-top: solid 1px #ccc;
}

div.flex-catalog-container .catalog-item:hover .characteristic .flex-row:first-of-type {
	border-top: none;
}

div.flex-catalog-container .catalog-item:hover .btn {
	padding: 10px 20px;
	height: auto;
	transition: 0.2s;
}

div.flex-catalog-container .catalog-item:hover .price {
	margin: 0 0 25px 0;
}

.content .text {
	font-family: 'Roboto', sans-serif;
	color: #393939;
	font-size: 16px;
	font-weight: 400;
}

.content .text img {
	float: left;
	margin: 0 30px 30px 0;
}

.content .text h4 {
	margin: 40px 0;
}

.content {
	padding: 30px 0;
}

.content .text::after {
	content: '';
	display: block;
	clear: both;
}


section.last-news .news-item.new_actions:hover .text-block {
	height: auto;
}

section.last-news .news-item.new_actions .image img {
    height: auto;
    width: 100%;
    margin: 0 auto;
}

/* ajax animate */

.cssload-cssload-wrap2 {
	width: 170px;
	height: 170px;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
}
.cssload-wrap {
	position: absolute;
	width: 125px;
	height: 125px;
	left: 50%;
	top: 50%;
	margin-top: -63px;
	margin-left: -63px;
	transform: scale(2);
		-o-transform: scale(2);
		-ms-transform: scale(2);
		-webkit-transform: scale(2);
		-moz-transform: scale(2);
}
.cssload-wrap .cssload-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 100;
	box-shadow: 0 0 31px 48px rgb(255,255,255) inset;
		-o-box-shadow: 0 0 31px 48px rgb(255,255,255) inset;
		-ms-box-shadow: 0 0 31px 48px rgb(255,255,255) inset;
		-webkit-box-shadow: 0 0 31px 48px rgb(255,255,255) inset;
		-moz-box-shadow: 0 0 31px 48px rgb(255,255,255) inset;
}
.cssload-wrap .cssload-cogWheel {
	position: absolute;
	top: 50%;
	margin-top: -31px;
	width: 63px;
	height: 63px;
}
.cssload-wrap .cssload-cogWheel.cssload-one {
	left: -8.25px;
	animation: cssload-rotLeft 0.65s infinite linear;
		-o-animation: cssload-rotLeft 0.65s infinite linear;
		-ms-animation: cssload-rotLeft 0.65s infinite linear;
		-webkit-animation: cssload-rotLeft 0.65s infinite linear;
		-moz-animation: cssload-rotLeft 0.65s infinite linear;
}
.cssload-wrap .cssload-cogWheel.cssload-one .cssload-one:before {
	border: none;
}
.cssload-wrap .cssload-cogWheel.cssload-two {
	right: -8.25px;
	margin-top: -30px;
	transform: rotate(196deg);
		-o-transform: rotate(196deg);
		-ms-transform: rotate(196deg);
		-webkit-transform: rotate(196deg);
		-moz-transform: rotate(196deg);
	animation: cssload-rotRight 0.65s infinite linear;
		-o-animation: cssload-rotRight 0.65s infinite linear;
		-ms-animation: cssload-rotRight 0.65s infinite linear;
		-webkit-animation: cssload-rotRight 0.65s infinite linear;
		-moz-animation: cssload-rotRight 0.65s infinite linear;
}
.cssload-wrap .cssload-cogWheel.cssload-two .cssload-one:before {
	border: none;
}
.cssload-wrap .cssload-cogWheel .cssload-cog {
	position: absolute;
	width: 100%;
	left: 0;
	top: 50%;
}
.cssload-wrap .cssload-cogWheel .cssload-cog:after {
	display: block;
	position: absolute;
	content: ' ';
	border: 3px solid #ff6633;
	border-left: none;
	height: 11px;
	width: 6px;
	right: -11px;
	top: -5px;
	box-sizing: unset !important;
}
.cssload-wrap .cssload-cogWheel .cssload-cog:before {
	display: block;
	position: absolute;
	content: ' ';
	border-left: 3px solid #ff6633;
	height: 13px;
	width: 5px;
	right: -8px;
	top: -16px;
	transform: rotate(-20deg);
		-o-transform: rotate(-20deg);
		-ms-transform: rotate(-20deg);
		-webkit-transform: rotate(-20deg);
		-moz-transform: rotate(-20deg);
	box-sizing: unset !important;
}
.cssload-wrap .cssload-cogWheel .cssload-cog.cssload-one {
	transform: rotate(-80deg);
		-o-transform: rotate(-80deg);
		-ms-transform: rotate(-80deg);
		-webkit-transform: rotate(-80deg);
		-moz-transform: rotate(-80deg);
}
.cssload-wrap .cssload-cogWheel .cssload-cog.cssload-two {
	transform: rotate(-40deg);
		-o-transform: rotate(-40deg);
		-ms-transform: rotate(-40deg);
		-webkit-transform: rotate(-40deg);
		-moz-transform: rotate(-40deg);
}
.cssload-wrap .cssload-cogWheel .cssload-cog.cssload-three {
	transform: rotate(0deg);
		-o-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
}
.cssload-wrap .cssload-cogWheel .cssload-cog.cssload-four {
	transform: rotate(40deg);
		-o-transform: rotate(40deg);
		-ms-transform: rotate(40deg);
		-webkit-transform: rotate(40deg);
		-moz-transform: rotate(40deg);
}
.cssload-wrap .cssload-cogWheel .cssload-cog.cssload-five {
	transform: rotate(80deg);
		-o-transform: rotate(80deg);
		-ms-transform: rotate(80deg);
		-webkit-transform: rotate(80deg);
		-moz-transform: rotate(80deg);
}

@keyframes cssload-rotLeft {
	from {
		transform: rotate(-30deg);
	}
	to {
		transform: rotate(10deg);
	}
}

@-o-keyframes cssload-rotLeft {
	from {
		transform: rotate(-30deg);
	}
	to {
		transform: rotate(10deg);
	}
}

@-ms-keyframes cssload-rotLeft {
	from {
		transform: rotate(-30deg);
	}
	to {
		transform: rotate(10deg);
	}
}

@-webkit-keyframes cssload-rotLeft {
	from {
		transform: rotate(-30deg);
	}
	to {
		transform: rotate(10deg);
	}
}

@-moz-keyframes cssload-rotLeft {
	from {
		transform: rotate(-30deg);
	}
	to {
		transform: rotate(10deg);
	}
}

@keyframes cssload-rotRight {
	from {
		transform: rotate(-174deg);
	}
	to {
		transform: rotate(-214deg);
	}
}

@-o-keyframes cssload-rotRight {
	from {
		transform: rotate(-174deg);
	}
	to {
		transform: rotate(-214deg);
	}
}

@-ms-keyframes cssload-rotRight {
	from {
		transform: rotate(-174deg);
	}
	to {
		transform: rotate(-214deg);
	}
}

@-webkit-keyframes cssload-rotRight {
	from {
		transform: rotate(-174deg);
	}
	to {
		transform: rotate(-214deg);
	}
}

@-moz-keyframes cssload-rotRight {
	from {
		transform: rotate(-174deg);
	}
	to {
		transform: rotate(-214deg);
	}
}

.hide {
	display: none;
}

/*  adaptive  */

@media screen and (max-width: 1200px) {
	header nav ul.menu * {
		font-size: 13px;
	}
}

@media screen and (max-width: 1200px) {
	.text .last-news .news-item:hover {
		position: absolute;
		width: 289.98px;
		z-index: 10;
	}

	div.flex-catalog-container .stop {
		height: 372px;
	}

	div.flex-catalog-container .catalog-item:hover {
		max-width: 291.44px;
	}
	
	section.what-is .text-block {
		text-align: center;
	}
	section.what-is .text {
		width: 100%;
		text-align: center;
		max-width: unset;
	}

	section.what-is .svoistva {
		max-width: unset;
		width: 100%;
	}

	section.what-is .svoistva ul {
		text-align: left;
	}

	section.what-is .image-big {
		position: relative;
		top: 0px;
		right: 0px;
		text-align: center;
	}

	section.catalog .flex-container {
		justify-content: unset;
	}

	section.catalog a.btn {
		margin: 0 auto;
		margin-top: 30px;
		
	}

	footer .footer-item {
		flex: 0 0 20%;
		padding-left: 20px;
	}
	footer .footer-item {
		max-width: unset !important; 
	}
}

@media screen and (max-width: 992px) {
	header.all_pages {
		min-height: 300px;
	}

	.text .last-news .news-item:hover {
		position: absolute;
		width: 330px;
		z-index: 10;
	}

	div.flex-catalog-container .stop {
		height: 422px;
	}

	div.flex-catalog-container .catalog-item:hover {
		max-width: 373.97px;
	}

	section.last-news .news-item {
		max-width: 350px;
		margin: 0 auto;
		margin-bottom: 30px;
	}

	section.last-news {
		max-height: unset;
	}

	header .header-perfomance {
		flex-wrap: wrap;
		max-width: 475px;
		margin: 0 auto;
	}

	header .header-perfomance .perfomance-item {
		width: 48%;
		margin-bottom: 30px;
	}

	section.questions input {
		display: block;
		margin: 0 auto;
		margin-bottom: 30px;
	}

	section.questions form {
		display: unset;
	}

	footer .footer-item ul {
		display: none;
	}

	footer .footer-item .title {
		cursor: pointer;
	}

	footer .footer-item {
		flex: 0 0 100%;
		padding-left: 0px;
		text-align: center;
	}

	footer .footer-item:last-of-type ul{
		display: block;
		text-align: left;
	}

	footer .footer-item:last-of-type .title {
		display: none;
	}


	.image-big img {
		width: 100%;
	}

	nav {
		overflow: hidden;
		background: rgba(20, 32, 82, 0.8);
		padding: 30px 0;
		position: fixed;
		left: 0;
		top: 0;
		bottom: 0;
		right: 100%;
		transition: 0.5s;
		z-index: 100;
	}

	header nav ul.menu li a,
	header nav ul.menu li span, 
	header nav ul.menu li ul.menu li a, 
	header nav ul.menu li ul.menu li span {
		font-size: 20px;
		font-weight: 500;
		padding: 5px;
	}

	header nav ul.menu li ul.menu {
		display: block;
		height: auto;
		padding: 0 0 0 30px;
		position: initial;
		background: transparent;
	}

	header nav ul.menu li:hover ul.menu {
		padding: 0 0 0 30px;
	}

	header nav ul.menu li ul.menu li {
		display: block;
	}

	header nav ul.menu li ul.menu li a, 
	header nav ul.menu li ul.menu li span {
		color: #fff;
		margin: 0;
	}

	header nav ul.menu li ul.menu li.active a, 
	header nav ul.menu li ul.menu li.active span {
		color: #e40428;
	}

	header nav ul.menu li ul.menu ~ a::after {
		display: none;
	}

	nav.opened {
		right: 0 !important; 
		padding: 30px;
		overflow-y: auto;
	}

	body.menu-opened {
		overflow: hidden;
	}
	
	header nav ul.menu {
		display: block;
	}

	header nav ul.menu li ul.menu ~ a {
		-webkit-order: 1;
		-moz-order: 1;
		-ms-order: 1;
		-o-order: 1;
		order: 1;
	}

	header nav ul.menu li ul.menu {
		-webkit-order: 2;
		-moz-order: 2;
		-ms-order: 2;
		-o-order: 2;
		order: 2;
	}

	header nav ul.menu li {
		display: flex;
		flex-flow: row wrap;
		white-space: initial;
	}

	header .callback a {
		display: none;
	}

	header .header-title {
		padding: 45px 0 0 0;
	}
	header .header-title h1 {
		font-size: 32px;
	}
	header .header-title span {
		font-size: 24px;
	}

	header .header-title ul li {
		margin-bottom: 30px;
	}
	header .header-title a.btn {
		margin-bottom: 30px;
	}
	section.catalog p {
		font-size: 24px;
		padding: 0 0 0 40px;
	}

	body .burger-menu {
		display: block;
	}
}

@media screen and (max-width: 768px) {

	.text .last-news .news-item:hover {
		position: absolute;
		width: 250px;
		z-index: 10;
	}

	.text section.last-news .news-item .btn {
		width: 190px;
	}

	.text .last-news .stop {
		max-width: 250px;
		margin: 0 auto;
	}

	div.flex-container.catalog {
		display: block;
	}

	div.sitebar-element:nth-of-type(1) div.sitebar-container {
		display: block;
	}  

	div.flex-sitebar {
		width: 100%;
	}

	div.flex-catalog-container {
		max-width: 250px;
		margin: 0 auto;
	}

	div.flex-catalog-container .stop {
		height: 348px;
	}

	div.flex-catalog-container {
		width: 100%; 
		padding: 0 0 0 0px; 
	}

	div.sitebar-element {
		margin-bottom: 30px;
	}

	div.sitebar-container {
		padding: 25px 20px;
		display: none;
	}

	section.catalog p {
		font-size: 20px;
		padding: 0 0 0 20px;
	}

	section.catalog p {
		width: calc(100% - 65px);
	}

	section.catalog span img {
		width: 60px;
	}

	header .header-title h1 {
		font-size: 24px;
	}
	header .header-title span {
		font-size: 18px;
	}
	header .header-title ul {
		display: none;
	}
}

@media (max-width: 575.98px) { 
	header .header-perfomance .perfomance-item {
		width: 100%;
	}

	section.what-is,
	section.catalog,
	section.types,
	section.questions,
	section.advantages,
	section.last-news,
	section.opros {
		padding: 40px 0 40px 0;
	}


	footer .footer-bottom .copyright {
		max-width: 100%;
		float: unset;
		text-align: center;
		margin-bottom: 15px;
	}
	footer .footer-bottom .make-it {
		float: unset;
		text-align: center;
		width: 100%;
		display: block;
	}
	div.title h2 {
		font-size: 24px;
	}

	nav.opened {
		right: 15%;
		padding: 30px;
	}

	header .header-perfomance {
		flex-wrap: wrap;
		max-width: 220px;
		margin: 0 auto;
	}
}
